//
//  View+Extensions.swift
//  GeminiRenderer
//
//  Created by Shadowfacts on 9/29/20.
//

import SwiftUI

extension View {
    
    @ViewBuilder
    func maybeHelp(_ help: String) -> some View {
        if #available(iOS 14.0, macOS 11.0, *) {
            self.help(help)
        } else {
            self
        }
    }
    
}
